KPERCENTAGE(1)

NAME
kpercentage - a percentage calculation teaching tool for KDE

SYNOPSIS
kpercentage [ generic-options ]

DESCRIPTION
KPercentage is a small math application that will help pupils to improve their skills in calculating percentages.

There is a special training section for the three basic tasks. Finally the pupil can select a random mode, in which all three tasks are mixed randomly.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kpercentage --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kpercentage/ directly into konqueror or you can run `khelpcenter help:/kpercentage/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kpercentage/.

AUTHOR
KPercentage was written by Matthias Messmer <bmlmessmer@web.de>, Carsten Niehaus <cniehaus@gmx.de> and Robert Gogolok <mail@robert-gogolok.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).